

#carouss_line_recommande{
    padding-bottom: 35px;
    background-color: rgb(41, 41, 41);
}


#carouss_line_recommande .contain_element{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
#carouss_line_recommande .contain_element p.line_img{
    height: 150px;
    width: 150px;
    border-radius: 50%;
    overflow: hidden;
    position: relative;
    margin-bottom: 15px;

}
#carouss_line_recommande .contain_element p.line_nom{
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    
}
#carouss_line_recommande .contain_element p.line_sub_name{
    font-size: 15px;
    color: rgb(81, 81, 81);
    font-style: italic;
    text-transform: uppercase;
    
}
#carouss_line_recommande .contain_element img{
    height: 150px;
    width: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
#carouss_line_recommande .contain_element p{
    max-width: 350px;
    text-align: center;
    margin: 0;
}
svg{
    height: 80px;
    width: 100%;
}
#id_svg_01{
    fill: white;
    height: 15px;
}
#id_svg_02{
    fill: rgb(41, 41, 41);
    height: 15px;
}

#carouss_line_recommande .institut_contain_product.line_recommande{
    margin-bottom: 0;
    padding-bottom: 0;
}
#carouss_line_recommande .institut_contain_product.line_recommande .row {
    display: flex;
    justify-content: center;
    margin-bottom: 0;
    padding-bottom: 0;
}
#carouss_line_recommande .institut_contain_product.line_recommande .row .contain_product{
    height: auto;
    margin: 0;
    padding: 0;
    padding-bottom: 20px;
    overflow: hidden;
}
#carouss_line_recommande .institut_contain_product.line_recommande .row .contain_product .categorie{
    color: rgb(200, 200, 200);
}
#carouss_line_recommande .institut_contain_product.line_recommande .row .contain_product .nom_product a{
    color: rgb(230, 230, 230);
}
#carouss_line_recommande .institut_contain_product.line_recommande .row .contain_product .price {
    color: rgb(255, 255, 255);
}
#carouss_line_recommande .institut_contain_product.line_recommande .row .contain_product .bouttons .btn_add_cart {
    color: rgb(200, 200, 200);
    border-color: rgb(200, 200, 200);
    width: 100%;
}
 .p_select{
     display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    font-size: 40px;
    text-transform: uppercase;
    color: rgb(230, 230, 230);
    text-align: center;
    padding-bottom:50px;
}
.p_select p{
    margin-bottom: 00px;
}
.line_00{
    height: 3px;
    width: 200px;
    background-color: rgb(200, 200, 200);
    
}